@import '../../styles.scss';

.game-wrapper{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;

    .top-container{
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;    
    
        button{
            margin: 1em;
        }
    }
    
    .avatar-container{
        padding: 1em;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        //background-color: $primary;
        flex-grow: 1;
    }
    
    .control-container{
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: center;
    
        button{
            margin: 1em;
            img{
                width: 25px;
            }
        }
    }
}


.join-container{
    width: 100%;
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    form{
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

.countdown-container{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .counter{
        font-size: 100px;
        font-weight: 500;
        color: $primary;
    }
}